#
# Bacula Administration Tool (bat) configuration file
#
# Copyright (C) 2000-2023 Kern Sibbald
# License: BSD 2-Clause; see file LICENSE-FOSS
#

Director {
  Name = bacula-dir
  DIRport = 9101
  address = bacula.domain.tld
  Password = "T78tTrw0FG7RluuOLeRMimepJA/LhKNLlH/tnR3WoqP7"
}
